spot 2.3.1

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Member Functions | List of all members
spot::ptr_hash< T > Struct Template Reference
Miscellaneous helper functions » Hashing functions

A hash function for pointers. More...

`#include <spot/misc/hash.hh>`

Inheritance diagram for spot::ptr_hash< T >:
Collaboration diagram for spot::ptr_hash< T >:

## Public Member Functions
size_t | operator() (const T *p) const

## Detailed Description

### template<class T>
struct spot::ptr_hash< T >

A hash function for pointers.

The documentation for this struct was generated from the following file:

- spot/misc/hash.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.